Subject: [PATCH] misc: (at24) move header to linux/platform_data/

From: [email-masked] (Vivien Didelot)
Date: Fri, 23 Aug 2013 15:40:18 -0400 (EDT)

Hi,

Alexander wrote:
> Can this file be additionally renamed to misc-at24.h to reflect
> belongs to a particular subsystem?

I'm not sure about that. Having the subsystem name at the beginning of
the file doesn't seem to be a convention for all subsystems. For
instance, this is true for gpio, spi or leds, but not for hwmon.
Actually, I would stick with the corresponding subsystem naming, here:
at24.c -> at24.h.

Regards,
Vivien